RO
10.01.2020

Уязвимость в Mozilla Firefox

CVE-2019-17026 este o vulnerabilitate în compilatorul JavaScript Just-In-Time (JIT) pentru SpiderMonkey. Conform avizului Mozilla (a se vedea https://www.mozilla.org/en-US/security/advisories/mfsa2020-03/), defectul există în compilatorul JIT datorită „informațiilor incorecte de alias pentru setarea elementelor de matrice”, în special în StoreElementHole și FallibleStoreElement.

Consilierul Mozilla afirmă că este „conștient de atacurile vizate în internet care abuzează de acest defect”. Pe baza acestei note din aviz, se pare că vulnerabilitatea a fost exploatată ca zero-day. Informații suplimentare despre exploatare nu erau disponibile la momentul publicării acestui post.

Dispozitive potențial afectate:
•    Firefox pînă la 72.0.1
•    ESR Firefox pînă la 68.4.1

Orange Moldova CERT recomandă actualizarea la versiunea Firefox 72.0.1 şi Firefox ESR 68.4.1.

Подписка на новости

Получайте главные новости на электронную почту